Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 02:38:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de angrej khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  angrej khan Bot:  Hi Angrej Khan ,what do you need help with? Customer:  /startOver Bot:  Hi Angrej Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307295058 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0573023854            06:33 AM, 11th May                   Mohammed                    Hi Angrej, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:33 AM, 11th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:33 AM, 11th May                   Mohammed                   . Please note the delivery time frame is 3-6 business days.           06:34 AM, 11th May                   Mohammed                   Is there anything else may I assist you?           06:36 AM, 11th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565499